Bug 983289 - New rpm needed for pxe setup
New rpm needed for pxe setup
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Getting Started Guide (Show other bugs)
560
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Athene Chan
Dan Macpherson
:
Depends On:
Blocks: sat560-docs
  Show dependency treegraph
 
Reported: 2013-07-10 17:31 EDT by Stephen Herr
Modified: 2015-05-11 18:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-11 07:27:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Dan Macpherson 2013-09-03 23:50:29 EDT
Hey athene,

This appears to be complete. Is there any more work required on this bug? If not, can we flip it to ON_QA?
Comment 5 Clifford Perry 2013-10-11 07:27:16 EDT
Satellite 5.6 Documentation is published, as part of the 5.6 release and can be found here: 

https://access.redhat.com/site/documentation/Red_Hat_Satellite/

Closing this bug out. Please open a new bug, if there is further issues/concerns with the Satellite Documentation.

Regards,
Cliff

Note You need to log in before you can comment on or make changes to this bug.